- nom: "Code Postal OK"
  entrée: "H0H 0H0"
  sortie: "Conforme\n"
- nom: "Code Postal erroné (1)"
  entrée: "H0H  0H0"
  sortie: "Non conforme\n"
- nom: "Code Postal erroné (2)"
  entrée: "60H 0H0"
  sortie: "Non conforme\n"
- nom: "Code Postal erroné (3)"
  entrée: "H0H AH0"
  sortie: "Non conforme\n"
- nom: "Code Postal erroné (4)"
  entrée: "H0H0H0"
  sortie: "Non conforme\n"
- nom: "Code Postal erroné (5)"
  entrée: "Le code postal est H0H 0H0"
  sortie: "Non conforme\n"
- nom: "Code Postal erroné (6)"
  entrée: "h0H 0H0"
  sortie: "Non conforme\n"